RubyGems Navigation menu

zapier_ruby 1.0.0

Simple gem to integrate Zapier webhooks with a Ruby project.

Versions:

  1. 1.0.1 - August 21, 2019 (9.5 KB)
  2. 1.0.0 - August 21, 2019 (9 KB)
  3. 0.1.1 - August 14, 2018 (8.5 KB)
  4. 0.1.0 - June 04, 2018 (8.5 KB)
  5. 0.0.5 - November 20, 2015 (8.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

Development Dependencies (5):

  • bundler ~> 1.7
  • pry >= 0
  • rake ~> 10.0
  • rspec >= 0
  • webmock >= 0
  • Owners:

    Pushed by:

    Authors:

    • David Peterson

    SHA 256 checksum:

    4e93e524b14c793680bcacd7a63b601cd3aafbd0bd5de8e4d3903f48fd673359

    Total downloads 227,124

    For this version 1,075

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: